       SUBROUTINE UGDEFHOLDER
C
       IMPLICIT NONE
C
       include 'vols.inc'
       include 'materials.inc'
 
C The universe is a big box of air. The size of the universe
C is defined in the datacard using the keywork 'MVOL'
 
       INTEGER IVOL


C This'll create a tube with inner radius
C SCINTPAR(1), outer radius SCINTPAR(2), and 
C half length SCINTPAR(3)

        HOLDPAR(1) = 0.
        HOLDPAR(2) = LEADTHICKNESS + 0.24
        HOLDPAR(3) = 0.5 * (LEADTHICKNESS + 0.48) + LIDHEIGHT/2.

        CALL GSVOLU('HOLD','TUBE', IMATAIR, HOLDPAR, 3,IVOL)

C Position this in the universe

      CALL GSPOS('HOLD',1,'WRLD',0.,0.,
     +              -(HOLDPAR(3)),0,'ONLY')

       END
